<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/reset.css" />
    <link rel="stylesheet" href="./styles/styles.css" />
    <title>Milan Holidays</title>
</head>

<body>
    <div class="page-wrapper">
        <header class="main-page-header">
            <nav class="main-nav-menu">
                <div class="main-logo-wrapper">
                    <img class="logo-image" src="./img/logo.png" alt="Main page Logo">
                    <p class="logo-text"><a href="#"><span class="logo-text-wrapper1">Milan</span><br>holidays</a></p>
                </div>
                <div class="nav-contacts">
                    <a class="main-nav-link-1" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a class="main-nav-link-2" href="tel:+393387090880">+39 338 709 0880</a>
                </div>
            </nav>
        </header>
        <main>
            <section class="main-page-photo">
                <figure>
                    <div class="container">
                        <a class="image-item image-1" href="#">
                        </a>
                        <a class="overlay" href="#">
                            <div class="text">
                                <p class="plash-format-1">from</p>
                                <p class="plash-format-2">&#8364;50</p>
                                <p class="after plash-format-3">View Details</p>
                            </div>
                        </a>
                    </div>
                    <figcaption class="tour-description"><a href="#">Shopping Tours</a></figcaption>
                </figure>
                <figure>
                    <div class="container">
                        <a class="image-item image-2" href="#">
                        </a>
                        <a class="overlay" href="#">
                            <div class="text">
                                <p class="plash-format-1">from</p>
                                <p class="plash-format-2">&#8364;50</p>
                                <p class="after plash-format-3">View Details</p>
                            </div>
                        </a>
                    </div>
                    <figcaption class="tour-description"><a href="#">Sightseeing Tours</a></figcaption>
                </figure>
                <figure>
                    <div class="container">
                        <a class="image-item image-3" href="#">
                        </a>
                        <a class="overlay" href="#">
                            <div class="text">
                                <p class="plash-format-1">from</p>
                                <p class="plash-format-2">&#8364;50</p>
                                <p class="after plash-format-3">View Details</p>
                            </div>
                        </a>
                    </div>
                    <figcaption class="tour-description"><a href="#">Food Tours</a></figcaption>
                </figure>
                <figure>
                    <div class="container">
                        <a class="image-item image-4" href="#">
                        </a>
                        <a class="overlay" href="#">
                            <div class="text">
                                <p class="plash-format-1">from</p>
                                <p class="plash-format-2">&#8364;50</p>
                                <p class="after plash-format-3">View Details</p>
                            </div>
                        </a>
                    </div>
                    <figcaption class="tour-description"><a href="#">Bars & Nightlife</a></figcaption>
                </figure>
                <figure>
                    <div class="container">
                        <a class="image-item image-5" href="#">
                        </a>
                        <a class="overlay" href="#">
                            <div class="text">
                                <p class="plash-format-1">from</p>
                                <p class="plash-format-2">&#8364;50</p>
                                <p class="after plash-format-3">View Details</p>
                            </div>
                        </a>
                    </div>
                    <figcaption class="tour-description"><a href="#">Art & Architecture</a></figcaption>
                </figure>
                <figure>
                    <div class="container">
                        <a class="image-item image-6" href="#">
                        </a>
                        <a class="overlay" href="#">
                            <div class="text">
                                <p class="plash-format-1">from</p>
                                <p class="plash-format-2">&#8364;50</p>
                                <p class="after plash-format-3">View Details</p>
                            </div>
                        </a>
                    </div>
                    <figcaption class="tour-description"><a href="#">Walking Tours</a></figcaption>
                </figure>
            </section>
        </main>
        <footer class="main-page-footer">
            <p> &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>

</html>